## rust-local-channel 0.1.5

=== debian/changelog ===
rust-local-channel (0.1.5-1) unstable; urgency=medium

  * Package local-channel 0.1.5 from crates.io using debcargo 2.7.6

 -- kpcyrd <git@rxv.cc>  Tue, 28 Jan 2025 11:52:19 +0100
