=== debian/control ===
Source: rust-local-channel
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.65) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-futures-core-0.3+default-dev (>= 0.3.17-~~) <!nocheck>,
 librust-futures-sink-0.3+default-dev (>= 0.3.17-~~) <!nocheck>,
 librust-futures-util-0.3-dev (>= 0.3.17-~~) <!nocheck>,
 librust-local-waker-0.1+default-dev <!nocheck>,
 librust-tokio-1+default-dev (>= 1.23.1-~~) <!nocheck>,
 librust-tokio-1+macros-dev (>= 1.23.1-~~) <!nocheck>,
 librust-tokio-1+rt-dev (>= 1.23.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/local-channel]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/local-channel
Homepage: https://github.com/actix/actix-net
X-Cargo-Crate: local-channel
Rules-Requires-Root: no

Package: librust-local-channel-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-futures-core-0.3+default-dev (>= 0.3.17-~~),
 librust-futures-sink-0.3+default-dev (>= 0.3.17-~~),
 librust-futures-util-0.3-dev (>= 0.3.17-~~),
 librust-local-waker-0.1+default-dev,
 librust-tokio-1+default-dev (>= 1.23.1-~~),
 librust-tokio-1+macros-dev (>= 1.23.1-~~),
 librust-tokio-1+rt-dev (>= 1.23.1-~~)
Provides:
 librust-local-channel+default-dev (= ${binary:Version}),
 librust-local-channel-0-dev (= ${binary:Version}),
 librust-local-channel-0+default-dev (= ${binary:Version}),
 librust-local-channel-0.1-dev (= ${binary:Version}),
 librust-local-channel-0.1+default-dev (= ${binary:Version}),
 librust-local-channel-0.1.5-dev (= ${binary:Version}),
 librust-local-channel-0.1.5+default-dev (= ${binary:Version})
Description: Non-threadsafe mpsc, futures-aware, FIFO queue
 Source code for Debianized Rust crate "local-channel"
