=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test local-channel 0.1.5 --all-targets --all-features
Features: test-name=rust-local-channel:@
Depends: dh-cargo (>= 31), rustc (>= 1.65), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test local-channel 0.1.5 --all-targets
Features: test-name=librust-local-channel-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.65), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test local-channel 0.1.5 --all-targets --no-default-features
Features: test-name=librust-local-channel-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.65), @
Restrictions: allow-stderr, skip-not-installable
